Subject: RE: [lojban] Nick will be with you shortly

From: "And Rosta" <[email-masked]>
Date: Thu, 27 Feb 2003 02:55:57 -0000

Craig:
> >a talent for it), & if it gives rise to more questions & discussion then
> that
> >will end up as a recapitulation of debates that already happened on
> >Jboske. I'm not saying it shouldn't happen, but if it is allowed to, then
> 
> If a thing has already been discussed on jboske, then it ought to be
> sufficient for someone to post a summary of that 
>
> >we must accept that BF is a longhaul operation, rather than something
> >that should have been over by May 
> 
> Oh, I'm sure. But it would be better to ONLY patch genuine problems with the
> language, but patch them slowly, than to fix everything anyone dislikes 

Sadly, this is far from straightforward, for the following reason. The
general picture that emerges from jboske discussion of any topic is
that nobody is certain what the official rule is -- i.e. there is no
official rule, and Lojbab's contributions have proved that even where 
there seems to be an official rule it can be called into enough question
to undermine it. 

This means that we aren't in a situation where we have a clear official
rule that we find to be broken. Rather, we are in a situation where
there is (de facto) no official rule, and hence the need is for the
BF to propose a clear official rule. The proposal will ideally be
compatible with prior usage and as consistent as possible with Woldy,
and it can always be vetoed.

But to reiterate, it turns out that the need is for the BF to make
clear prescriptions wherever (= pretty much everywhere) one was
lacking. There are no issues of tinkering, since tinkering can
quite happily be applied to Academic Lojban, and no tinkerer is
going to be satisfied with tinkering on Standard Lojban.

--And.